Activity log for bug #933465

Date Who What changed Old value New value Message
2012-02-16 13:52:36 Baron Schwartz bug added bug
2012-02-17 17:56:19 Daniel Nichter percona-toolkit: status New Confirmed
2012-02-17 18:01:36 Daniel Nichter tags pt-query-advisor pt-query-advisor query-rule
2012-11-07 13:23:09 Brian Fraser branch linked lp:~percona-toolkit-dev/percona-toolkit/fix-937234-pqa-wrong-res.001
2012-11-07 13:23:21 Brian Fraser percona-toolkit: assignee Brian Fraser (fraserbn)
2012-11-07 13:23:26 Brian Fraser percona-toolkit: status Confirmed In Progress
2012-11-09 22:16:01 Brian Fraser percona-toolkit: milestone 2.1.7
2012-11-18 16:34:59 Daniel Nichter percona-toolkit: milestone 2.1.7 2.1.8
2012-12-04 17:31:47 Daniel Nichter percona-toolkit: importance Undecided Low
2012-12-05 23:37:05 Brian Fraser percona-toolkit: status In Progress Fix Committed
2013-01-14 22:18:26 Daniel Nichter percona-toolkit: status Fix Committed Fix Released